body {     overflow-x: hidden; overflow-y: scroll;color:white; background-color: black; font-size:12px; font-weight:normal; }
body { font-family: "Arial", "Arial (Hebrew)", "David (Hebrew)", "Courier New (Hebrew)"; }
body { padding:0px; margin:0px; }

div,table,tr,td { direction:rtl; }
input, form { padding:0px; margin:0px; }

h1 { padding:0px; margin:0px; color:white; font-size:13px; }
h2 { padding:0px; margin:0px; color:white; font-size:13px; }

a:link, a:visited { color:white; text-decoration:none; }
a:hover { text-decoration:underline; }

a.thumb_style:hover img { border: 1px solid #fe4a74; }
a.thumb_style img { border: 1px solid #242424; }

a.pages_style:link, a.pages_style:visited { background-color:#242424; color: white; padding:7px; text-decoration: none; }
a.pages_style:hover{ background-color:#fe4a74; color:white; }

a.pages_style_on:link, a.pages_style_on:visited { background-color:#fe4a74; color: white; padding:7px; text-decoration: none; }
a.pages_style_on:hover{ text-decoration: underline; }

a.menu_style:link, a.menu_style:visited { text-align:center; color: white; text-decoration: none; font-weight:bold; width:119px; height:33px; line-height:33px; margin:1 1 2 2; background:url("images_style/menu_style.gif") center; display:block; }
a.menu_style:hover { color:#fe4a74; text-decoration: underline; }
a.menu_style_selected:link, a.menu_style_selected:visited { text-align:center; color: #fe4a74; text-decoration: none; font-weight:bold; width:119px; height:33px; line-height:33px; margin:1 1 2 2; background:url("images_style/menu_style.gif") center; display:block; }
a.menu_style_selected:hover { color:#fe4a74; text-decoration: underline; }

div.title_style2 { line-height:35px; background-color:#1d1d1d; width:100%; }
div.title_style { line-height:35px; background-color:#1d1d1d; }

div.adv_style { border:1px solid #242424; height:830px; }

div.main_style { background-color:#1d1d1d; text-align:right; border:1px solid #242424; }
div.main2_style { padding:10px; }

div.body_style { border:1px solid #242424; border-top:0px; }

a.top1:link, a.top1:visited { display:block; background-color:#1f1f1f; color:white; font-size:11pt; font-weight:bold; text-align:center; text-decoration: none; width:125px; line-height:22px; float:center; }
a.top1:hover { background-color:#fe4a74; }

div.topit { width:195px; line-height:22px; background-color:#ff0000; font-size:11pt; font-weight:bold; text-align:center; }